<?xml version="1.0" encoding="utf-8" ?>
<REALTIMEDDA>
<BOKAPI>
            <GTSServicename>GTS_AFSVision</GTSServicename>
            <TimerInterval>3000</TimerInterval>
            <MaximumAlerts>50</MaximumAlerts>
	    <TimeOutInterval>5000</TimeOutInterval>
	    <Logging>Y</Logging>
	    <httpURL>https://api.eapi-test-1.truist-tst.com/obligorinquiry-1-0-0-eapi-tfc-ite/obligorinquiry/</httpURL>
	    <UserID></UserID>
	    <Password></Password>
	    <ChannelInd></ChannelInd>
	    <ClientID></ClientID>
	    <ClientSecret></ClientSecret>
</BOKAPI>
</REALTIMEDDA>    